/*------------------------------------------------------------
*Filename: montheme.css
*Version: 1.0 (2019-01-11)
*Website: www.sciencespo.fr/psia/
*Infos:

 
 
==INDEX=======================================================

/*********
MASQUAGE
********/

/*Bouton langue*/
nav#barre-corp .content > ul li.langue-li {
    flex: none;
}



/********************
AJOUT STYLE SPE PSIA
*********************/
/*Template différente avec des classes différentes*/

article .content-row .content h2:first-child, article .content-row .content p:first-child {
    margin-top: 0.5rem;
}

/***************
== _BLOCK-IMG-HOME ==
**************/
.home-block-wrapper{
	border: 1px solid #bbb;
	margin-bottom: 1rem;
}

.home-block-wrapper img{
	width:100%;
	height:auto;
	display: block;
}

.home-block-wrapper img:hover{
	opacity: 0.85;
}

.home-block-wrapper h2{
	color:#e6142d;
	font-size: 1.06rem;
	font-style: normal;
	margin:0;
	line-height: normal;
	text-transform: uppercase;
	padding:1rem;
}

.node-type-page-interne .home-block-wrapper h2{
	font-size: 1.4em;
	font-weight: bold;
}


/***********************
CARROUSEL HOMEPAGE
********************/

/* .front article .top-row .block{ */
	/* background:none; */
	/* margin:0; */
	/* padding:0; */
/* } */

/* .front .li-scpoeditocarousel { */
	/* vertical-align:bottom; */
	/* width:1110px; */
	/* height:347px; */
	/* margin:0; */
	/* padding:0; */
	/* border:0 none transparent; */
        /* position:relative; */
/* } */

/* .front .top-row .block .content .li-scpoeditocarousel .bloc { */
	/* background-color:#FFF; */
	/* display:inline-block; */
	/* font-size:1.3em; */
	/* line-height:normal; */
	/* position:absolute; */
	/* padding: 0.5rem; */
	/* border-radius:unset; */
	/* left: 0.5rem; */
    /* bottom:0; */
/* } */
/* .front .top-row .block .content .li-scpoeditocarousel .bloc p, */
/* .front .top-row .block .content .li-scpoeditocarousel .bloc p *{ */
	/* color:#2a2a2a; */
/* } */

/* @media only all and (max-width: 639px){ */
	/* .front article .top-row .block{ */
		/* display:none; */
	/* } */
/* } */

/* .ul-scpoeditocarousel #fxWrapper{ */
	/* height:0!important; */
/* } */

/**************************
HEADLINES-EVENTS-HOMEPAGE
************************/
.front article .bottom-row .block-views{
	border: none;
	max-width:45%;
}

@media only all and (max-width: 639px){
	.front article .bottom-row .block-views{
	border: none;
	padding:0.5rem;
	max-width:100%;
}
}

.front article .bottom-row ul.homelist{
	padding:0;
}

.front article .bottom-row .block-views h2{
	font-size:1.6em;
	text-align:center;
	border-bottom: 1px dashed #E6142D;
	padding-bottom: 0.5rem;
}


article div.view .views-row .homelist-item div{
	margin:0;
}

.block-views .homelist-item{
background-color: #fafafa;
}
.block-views .homelist-title{
	padding: 0.5rem;
}
.block-views:first-child .homelist-title,
.block-views .head .homelist-title {
    background-color: #595959;
}
.front .block-views:last-child .homelist-title,
.block-views .event .homelist-title {
    background-color: #e6142d;
}

.block-views .homelist-title a,
.block-views .homelist-title a:link,
.block-views .homelist-title a:visited{
	color:#fff;
	font-size:1.3em;
	font-style:normal;
}
.block-views .homelist-title a:hover,
.block-views .homelist-title a:active {
	text-decoration: underline;
}

.block-views .homelist-date {
	background-color: #f2f2f2;
    height: 1rem;
	line-height: 1em;
	padding: 0.5rem;
}
.block-views .homelist-photo{
	margin: 0.5rem;
	width:93px;
	height:75px;
	float:left;
}

.block-views .homelist-text {
	background-color: #fafafa;
	font-style:normal;
	font-size:1em;
	min-height: 4.67rem;
	line-height: normal;
	padding: 0.5rem 0.5rem 0.5rem 0;
}

.front .block-views:last-child .homelist-title.more,
.block-views .homelist-title.more{
	background-color: #f2f2f2;
	text-align:right;
}


div.block-views div.homelist-title.more a{
	font-size:1em;
	text-transform:capitalize;
	color:#e6142d;
}



#block-views-eb83ee9a305c99c23114ad169afad86d div.homelist-title.more a,
#block-views-d2f7ad28223c39dde94eb32ef06ea2b4 div.homelist-title.more a{
		color:#e6142d;
}

/**************************
BLOCK-BROCHURE-PSIA
************************/
#sidebar_second #block-block-12{
	border:none;
}

/*******************
BLOCK-CTA-ADMISSIONS
********************/

#sidebar_second #block-block-23,
#sidebar_second #block-block-24,
#sidebar_second #block-block-25{
    border:none;
}

/*************
BLOCK-EXERGUE

*************/

#sidebar_second #block-block-27,
#sidebar_second #block-block-28,
#sidebar_second #block-block-29,
#sidebar_second #block-block-30,
#sidebar_second #block-block-31,
#sidebar_second #block-block-32,
#sidebar_second #block-block-33,
#sidebar_second #block-block-34,
#sidebar_second #block-block-44,
#sidebar_second #block-block-53{
    background-color: #F2F2F2;
    border: 1px solid #f2f2f2;
}


/**************************
MOSAIQUE ETUDIANTS
************************/

@media only all and (min-width: 1023px){
	#block-block-20{
	background-color:#FFF;
	padding: 0;
	} 
	
	table#students_photos  {
	border-collapse:collapse;
	border-spacing:0;
	width:1094px;
	height:160px;
	margin:0;
	padding:0;
	border:0 none transparent;
	}
	
	#students_photos td,
	#students_photos tr,
	#students_photos tbody {
	padding:0;
	margin:0;
	font-size:1px;
	border:0 none transparent;
	vertical-align: bottom;
	}
	
	#students_photos td.c1l1 img,
	#students_photos td.c1l1 a {
	width:34.675px;
	height:42.5px;
	} 
	
	#students_photos td.c2l2 img,
	#students_photos td.c2l2 a { 
	width:68.349px;
	height:85px;
	}
	
	#students_photos td.c3l3 img,
	#students_photos td.c3l3 a { 
	width:103.024px;
	height:127.5px;
	}
	
	#students_photos td a:link img,
	#students_photos td a:visited img {
	display:block;
	margin:0;
	border:0 none transparent;
	font-size:1px;
	padding:0;
	filter: url(css/grayscale.html#greyscale);
	filter: gray;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
	}
	
	#students_photos td a:hover img,
	#students_photos td a:active img {
	filter: none;
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	}
}

@media only all and (max-width: 1023px){
	#block-block-20{
	display:none;	
}
}
/**************************
LISTE ETUDIANTS
************************/


/*students list*/
.view-students table thead {
	display:none;
}

.page .view-students table,
.page .view-students tbody td,
.page .view-students tbody,
.page .view-students tr.even,
.page .view-students tr.odd,
.page .view-students th {
	margin:0;
	padding:0;
	background-color:transparent;
	border:none;
}

.view-students li.homelist-item{
	list-style-type:none;
	background-color: #fafafa;
}

article .view-students .views-row div.homelist-title{
	margin:0;
	}

.view-students .homelist-title {
	background-color:#595959;
	font-size:1.3em;
	padding: 0.5rem;
}

.view-students .homelist-title a{
	color: #FFF;
}

.view-students .homelist-title.more {
	background-color: #f2f2f2;
	text-align: right;
}

.view-students .homelist-title.more a{
	color: #e6142d;
	font-size: 1rem;
	font-weight:bold;
	text-transform: capitalize;
	
}

article div.view-students .views-row div.homelist-photo {
	float:left;
	width:90px;
	height:120px;
	margin: 0 0.5rem 0 0;
}

.view-students .homelist-text {
	background-color: #fafafa;
	min-height: 6.5rem;
	line-height: normal;
	padding: 0.5rem 0.5rem 0.5rem 0;
}

.view-students .homelist-text p {
	margin: 0;
	padding: 0;
	font-weight:normal;
	line-height: normal;
}


.node-type-student-profile div{
	width:auto;
}

/*students page*/

.node-type-student-profile .content-row div:first-child{
	padding: 0 0.5rem;
}

.node-type-student-profile p.student-master {
	font-size:1.25rem;
    margin: 0;
}

.node-type-student-profile p.student-master .label{
	font-weight:bold;
}

.node-type-student-profile #student-image{
	margin:1rem 0.5rem 0 0;
}

.node-type-student-profile .student-content h2:first-child{
	margin-top:0.5rem;
}

/**************************
PREVIOUS HEADLINES-EVENTS
************************/

/*masquer l'entretoise*/
#block-views-archives_events-block_1{
	display:none;
}

/*positionnement liste*/

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 {
	border:none;
	max-width:100%;
}
@media only all and (min-width: 1023px){
#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .content{
	max-width:78%;	
}
}
/* #block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .description { */
	/* background: none; */
/* } */


#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-exposed-widgets{
	width:100%;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .clear-block{
	content:none;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-widget-filter-field_eventdate_value{
	flex: 0 0 auto;
	width: 25%;
	line-height:2rem;
	padding-right: 0;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form #edit-field-eventdate-value-value-year{
	flex: 0 0 auto;
}
	
#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-widget-filter-field_eventdate_value .views-widget{
	width:36%;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-widget-filter-field_eventdate_value .date-views-filter-wrapper{
	min-width:auto;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form div.views-exposed-widget.views-submit-button{
	flex: 0 1 auto;
	width:20%;
	margin: 0;
	padding: 0;
}


#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form option {
	display:block;
}

#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .container-inline-date.date-clear {
	height:0;
}

@media only all and (max-width: 1023px){
	#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-widget-filter-field_eventdate_value{
	flex: 0 0 auto;
	width: 50%;
}
}

@media only all and (max-width: 600px){
	#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .views-exposed-form .views-widget-filter-field_eventdate_value{
	flex: 0 0 auto;
	width: 70%;
}
}




#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .homelist-item {
	list-style:none;
}
#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .homelist-photo {
	width:200px;
}
#block-views-5d4fc0fc8b7f05b4b23c3e819df50f62 .homelist-title img {
	float:right;
	margin-top:3px;
}

/******************
EVENTS AT A GLANCE
******************/

.events-page .views-row{
	background-color:#FAFAFA;
}

.events-page .views-row .views-field-title{
	background-color: #e6142d;
	margin:0;
	padding: 0.5rem;
}  

.events-page .views-row .views-field-title a{
	color: #fff;
font-size: 1.3em;
font-style: normal;
text-decoration: none;
}

.events-page .views-row .views-field-title a:hover,
.events-page .views-row .views-field-title a:active{
	text-decoration:underline;
}

.events-page .views-row .views-field-field-eventdate-value{
	background-color: #f2f2f2;
height: 1rem;
line-height: 1em;
padding: 0.5rem;
    margin: 0;
}


.events-page .views-row .views-field-field-illustr-fid,
.events-page .views-row .views-field-field-image-actualite-fid{
	margin: 0;
	width: 200px;
	height: 75px;
float: left;
}

.events-page .views-row .views-field-field-illustr-fid img,
.events-page .views-row .views-field-field-image-actualite-fid img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.events-page .views-row .views-field-title-1{
	margin: 0;
	background-color: #f2f2f2;
text-align: right;
padding: 0.5rem;
}
/**************************
FACULTY NEWS
************************/

.page-faculty-list p{
	padding: 0 0.5rem;
}

.page-faculty-list .content-row h1,
.page-faculty-list .intro-faculty{
	display:none;
}

#block-views-faculty_news-block_faculty_news,
#block-views-fd7f4b9888a948827e06d90027a8fc53 {
	border:none;
	max-width:100%;
}
@media only all and (min-width: 1023px){
#block-views-faculty_news-block_faculty_news .content,
#block-views-fd7f4b9888a948827e06d90027a8fc53 .content{
	max-width:78%;	
}
}

#block-views-faculty_news-block_faculty_news h2,
#block-views-fd7f4b9888a948827e06d90027a8fc53 h2{
	color: #595959;
font-size: 1.4em;
font-weight: bold;
line-height: normal;
margin: 0 0 1.4rem 0;
text-transform: uppercase;
}


/************************
PROFILE
*************************/
.node-type-profile .meta{
	display:none;
}


.node-type-profile .imagefield.imagefield-field_photo_id {
    float: left;
	margin:0 0.5rem 0.5rem 0
}



#content-profile-display-profile{
	padding: 0 0.5rem;
}

#content-profile-display-profile .affiliation.profile{
	clear:none;
}

#content-profile-display-profile .title.profile {
    clear: none;
    font-weight: bold;
}

#content-profile-display-profile .title.profile .values{
	padding-right:0.5rem;
}

#content-profile-display-profile .courses{
	display:none;
}

#content-profile-display-profile #photo{
	float:left;
	padding: 0 0.5rem 0.5rem 0;
}

/* #content-profile-display-profile h2{ */
	/* float: left; */
	/* margin: 0; */
/* } */

/* #content-profile-display-profile h4.faculty-sub-title{ */
	/* color: #E6142D; */
/* font-size: 1.25em; */
/* font-weight: bold; */
/* line-height: normal; */
/* margin: 1.75rem 0 1.25rem 0; */
/* border:none; */
/* } */

#content-profile-display-profile .container-title{
	display: block;
	float: right;
	}
	

.node-type-profile .field-field-mail,
.node-type-profile .field-field-tel,
#content-profile-display-profile .coordonnees{
	display:-moz-inline-stack;
	float: right;
	background-color: #fafafa;
	padding: 0.5rem;
	border: 1px solid #bbb;
	/*! text-align: right; */
	/*! display: inline-block; */
	/*! border-collapse: collapse; */
	margin: 0 0.5rem;
}

.node-type-profile .field-label{
	color: #595959;
font-size: 1.4em;
font-weight: bold;
line-height: normal;
margin: 2rem 0 1.4rem 0;
text-transform: uppercase;
}

.node-type-profile .field-field-bio .field-label{
	margin: 0 0 1.4rem 0;
}

#content-profile-display-profile .profil{
	clear:none;
}
